/* Form */
.scfForm
{
}

/* Form Title*/
.scfTitleBorder
{
    color: #000000;
}

/* Form Introduction*/
.scfIntroBorder
{
}

/* Form Footer*/
.scfFooterBorder
{
}

/* Submit Button*/
.scfSubmitButtonBorder
{
}

.scfSubmitButton
{
}

/* Validation */
.scfError, .scfValidationSummary, .scfValidatorRequired, .scfValidator
{
    color: red;
}

.scfRequired
{
    color: #000000;
}

/* Forms section*/
.scfSectionBorderAsFieldSet
{
    border-top-color: #000000;
}

.scfSectionLegend
{
    color: #000000;
}
/* footer form */
.site-foot .site-foot-wrap .footer-links .scfForm{
	font-family:Calibri,Arial,Helvetica,sans-serif;
	font-size:11px;
}
.site-foot .site-foot-wrap .footer-links .scfIntroBorder{padding-left:2px;}
.site-foot .site-foot-wrap .footer-links .scfSingleLineTextBorder, .site-foot .site-foot-wrap .footer-links .scfEmailBorder{
	margin-bottom:6.5px;
	width:188px;
	float:left;
}
.site-foot .site-foot-wrap .footer-links .scfSingleLineTextBorder label, .site-foot .site-foot-wrap .footer-links .scfEmailBorder label{
	display:inline-block;
	margin:0 0 7px 3px;
	padding:0;
	width:100%;
	line-height:normal;
}
.site-foot .site-foot-wrap .footer-links .scfSingleLineGeneralPanel, .site-foot .site-foot-wrap .footer-links .scfEmailGeneralPanel{
	width:188px;
	height:20px;
	padding:0;
}
.site-foot .site-foot-wrap .footer-links .scfSubmitButtonBorder {
	margin:13.5px 0 0 0;
	float:left;
	display:inline;
}
.site-foot .site-foot-wrap .footer-links .scfSubmitButtonBorder input{
	background-color: #666666;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    padding: 5px 10px;
    vertical-align: middle;
    width: 75px;
	margin:0;
}
.site-foot .site-foot-wrap .footer-links .scfSubmitButtonBorder input:hover{
	background-color:#009B9A;	
}
/*error*/
.site-foot .site-foot-wrap .footer-links .scfValidatorRequired, .scfRequired
/**/
/* cols form */
.cols .scfForm{
	font-family:Calibri,Arial,Helvetica,sans-serif;
	font-size:13px;
}
.cols .scfError, .cols .scfValidationSummary, .cols .scfValidatorRequired, .cols .scfValidator{
	list-style-type:none;
	font-size:12px;	
}
.cols .scfError ul li{
	list-style-type:none;
}
.cols .scfIntroBorder{padding-left:2px;}
.cols .form .scfSectionBorder .scfSectionContent{
	padding-top:0;
}
.cols .scfSingleLineTextBorder, .scfEmailBorder {
	clear:both;
	display:block;
	width: 200px;
	position: relative;
}
.browser_ie7 .cols .scfSingleLineTextBorder, .browser_ie7 .cols .scfEmailBorder {
	width: 210px;	
}
.cols .scfSingleLineTextLabel, .scfEmailLabel{
	clear: both;
    float: left;
	line-height:14px;
    font-size: 11px;
	font-family:Calibri,Arial,Helvetica,sans-serif;
    margin:0 0 6px 6px;	
	padding:0;
}
.cols .scfSingleLineGeneralPanel, .scfEmailGeneralPanel{
	height: 20px;
    padding-left: 3px;	
	margin-bottom:6px;
    color: #333333;
    width: 185px;
}
.cols .scfSubmitButtonBorder input{
	background-color: #666666;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    padding: 5px 10px;
    vertical-align: middle;
    width: 75px;
	margin: 10px 0 10px 2px;
    text-align: center;
	font-size:13px;
}

.cols .scfSubmitButtonBorder input:hover{
	background-color:#009B9A;	
}
.cols  .scfCheckboxBorder, .scfCheckbox{
	width:220px;
	margin:0 0 0 2px;
}
.cols  input[type="checkbox"]{
   float: left;
    height: 13px;
    margin: 0;
    padding-left: 0;
    width: 13px;
}
.cols .scfCheckboxBorder label{
	float: none;
    font-size: 11px;
    line-height: 12px;
    padding-left: 6px;
}
.cols .scfCaptchaGeneralPanel{
	width:auto;	
}
.cols .scfCaptchaGeneralPanel td input{
	margin: 0 0 0 4px;
    width: auto;
}
.cols .scfForm input, .scfForm select, .scfForm textarea{
	float:left;
}

/* left col form */
.col-left .sign-up .scfSubmitButtonBorder input{
	background-color: #666666;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    padding: 5px 10px;
    vertical-align: middle;
    width: 75px;
	margin: 6px 0 10px 2px;
    text-align: center;
	font-size:13px;
}
.col-left .sign-up .scfSubmitButtonBorder input:hover{
	background-color:#009B9A;
}
/**/
/* right col form */
.cols.col-right .scfSingleLineTextBorder, .cols.col-right .scfEmailBorder{
	display:block;
	margin:0;
}
.cols.col-right .scfIntroBorder {
	margin-bottom:25px;
}
.cols.col-right label, .cols.col-right .scfEmailLabel {
	float:none!important;
	font-size:12px;
	font-family:Calibri,Arial,Helvetica,sans-serif;
	color:#666666;
}
.cols.col-right .scfSingleLineGeneralPanel, .cols.col-right .scfEmailGeneralPanel, .cols.col-right .scfTelephoneGeneralPanel{
	margin-bottom:12px;
}
.cols.col-right .scfCaptchaLabel {
	float:none;
}
.cols.col-right .scfForm select, .scfForm textarea{
	height: 20px;
    margin-bottom:12px;
    padding-left: 3px;
}
.cols.col-right .scfDropListLabel, .cols.col-right .scfEmailLabel, .cols.col-right .scfMultipleLineTextLabel, .cols.col-right .scfSingleLineTextLabel, .cols.col-right .scfPasswordLabel, .cols.col-right .scfNumberLabel, .cols.col-right .scfDatePickerLabel, .cols.col-right .scfDateLabel, .cols.col-right .scfRadioButtonListLabel, .cols.col-right .scfCheckBoxListLabel, .cols.col-right .scfListBoxLabel, .cols.col-right .scfFileUploadLabel, .cols.col-right .scfDateSelectorLabel, .cols.col-right .scfCreditCardLabel, .cols.col-right .scfConfirmPasswordLabel, .cols.col-right .scfCaptchaLabel, .cols.col-right .scfTelephoneLabel, .cols.col-right .scfSmsTelephoneLabel{
	margin:0 0 6px 3px;
	padding:0;
}
.cols.col-right {
	
}
.cols.col-right {
	
}

.scfSectionBorder
{
}

.scfSectionContent
{
}


.scfSectionUsefulInfo
{
}

/* Form fields */
/* Checkbox */
.scfCheckboxBorder
{
}

.scfCheckbox
{
}

.scfCheckboxUsefulInfo
{
    color: silver;
}
/* DropList */
.scfDropListBorder
{
}

.scfDropListLabel
{
}

.scfDropList
{
}

.scfDropListUsefulInfo
{
    color: silver;
}
/* Email */
.scfEmailBorder
{
}

.scfEmailLabel
{
}

.scfEmailTextBox
{
}

.scfEmailUsefulInfo
{
    color: silver;
}
/* Label */
.scfLabel
{
}
/* Multiple-Line Text */
.scfMultipleLineTextBorder
{
}

.scfMultipleLineTextBox
{
}

.scfMultipleLineTextLabel
{
}

.scfMultipleLineTextUsefulInfo
{
    color: silver;
}
/* Password */
.scfPasswordBorder
{
}

.scfPasswordTextBox
{
}

.scfPasswordLabel
{
}

.scfPasswordUsefulInfo
{
    color: silver;
}

/* Single-Line Text */
.scfSingleLineTextBorder
{
}

.scfSingleLineTextBox
{
}

.scfSingleLineTextLabel
{
}

.scfSingleLineTextUsefulInfo
{
    color: silver;
}

/* Number */
.scfNumberBorder
{
}

.scfNumberTextBox
{
}

.scfNumberLabel
{
}
.scfNumberUsefulInfo
{
    color: silver;
}

/* Date Picker*/
.scfDatePickerTextBox
{
}

.scfDatePickerUsefulInfo
{
    color: silver;
}

.scfDatePickerLabel
{
}

/* DateTime */
.scfDateBorder
{
}

.scfDateTextBox
{
}

.scfDateLabel
{
}

.scfDateUsefulInfo
{
    color: silver;
}

/* Radio Button List */
.scfRadioButtonListBorder
{
}

.scfRadioButtonList
{
}

.scfRadioButtonListLabel
{
}

.scfRadioButtonListUsefulInfo
{
    color: silver;
}

/* ListBox */
.scfListBoxBorder
{
}

.scfListBox
{
}

.scfListBoxLabel
{
}

.scfListBoxUsefulInfo
{
    color: silver;
}

/* CheckBoxList */
.scfCheckBoxListBorder
{
}

.scfCheckBoxList
{
}

.scfCheckBoxListLabel
{
}

.scfCheckBoxListUsefulInfo
{
    color: silver;
}

/* File Upload */
.scfFileUploadBorder
{
}

.scfFileUpload
{
}

.scfFileUploadLabel
{
}

.scfFileUploadUsefulInfo
{
    color: silver;
}

.scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfDateSelectorUsefulInfo, .scfCaptchaUsefulInfo, .scfTelephoneUsefulInfo, .scfSmsTelephoneUsefulInfo
{
    color: silver;
}

.scfDateSelectorShortLabelDay, .scfDateSelectorShortLabelMonth, .scfDateSelectorShortLabelYear
{
    color: #000000;
}

.ui-widget
{
    font-size: 10px;
}